.fw-brz-dismiss {
    display: none;
}
.mce-toolbar .mce-btn-group .mce-btn.mce-wp-dfw, .qt-dfw {
    right: auto !important;
    margin: 5px 0 0 5px !important;
}

.fw-responsive-controls .pb-item-type-column .panel .panel-right{
    right: auto !important;
    left: 0 !important;
}

.fw-responsive-controls .pb-item-type-column .panel .panel-right .controls{
    text-align: left;
}

.fw-option-type-addable-box > .fw-option-boxes > .fw-option-box .hndle .fw-html-after-title{
    right: auto !important;
    left: 47px;
}

.fw-option-type-addable-popup .item .content {
    padding: 12px 50px 12px 30px;
}

.fw-option-type-addable-popup .clone-item{
    left: 25px;
    right: auto !important;
}

.nav-menus-php .item-edit{
    font-size: 0;
}

.fw-option-type-textarea {
    direction: rtl;
}
#fw-option-bg_image_picker-select-bg_patterns .image_picker_image{
    width: 50px;
    height: 50px;
}

.fw-option-type-builder.builder-fullscreen{
    top: 30px !important;
    left: 0 !important;
    right: 0 !important;
    bottom: 0 !important;
}
.fw-option-type-builder.builder-fullscreen > .builder-root-items{
    min-height: 100% !important;
}
.fw-backend-side-tabs .fw-options-tabs-first-level{
    background: #fff !important;
}
.fw-backend-side-tabs .fw-settings-form-header .form-header-buttons .submit-button-save{
    background: none !important;
    color: #fff !important;
    border-radius: 0 !important;
    height: 50px !important;
}
.fw-backend-side-tabs .fw-settings-form-header .form-header-buttons .submit-button-save:hover{
    background: rgba(0,0,0,0.1) !important;
}

.fw-backend-side-tabs .fw-settings-form-header{
    background: #00bfd6 !important;
    padding: 0 !important;
}
.fw-backend-side-tabs .fw-settings-form-header > div{
    padding: 0 !important;
}
.fw-backend-side-tabs .fw-settings-form-header h2{
    height: 50px !important;
    line-height: 50px !important;
    padding-right: 15px !important;
}
.fw-backend-side-tabs .fw-settings-form-header h2 small{
    direction: rtl !important;
    display: inline-block
}
.fw-backend-side-tabs .fw-options-tabs-first-level > .fw-options-tabs-list ul li.ui-state-active a.nav-tab, .fw-backend-side-tabs .fw-options-tabs-first-level > .fw-options-tabs-list ul li.ui-state-active a.nav-tab:hover{
    background: #00bfd6 !important;
}
.fw-backend-side-tabs .fw-options-tabs-first-level > .fw-options-tabs-list ul li.ui-state-active,.fw-backend-side-tabs .fw-options-tabs-first-level > .fw-options-tabs-list ul li{
    border: none !important;
}
.adaptive-switch .switch-switcher label.switch-label,.fw-backend-side-tabs .fw-backend-postboxes > .fw-postbox > .hndle, .fw-backend-side-tabs .fw-options-tabs-first-level > .fw-options-tabs-contents > .fw-inner > .fw-options-tab > .fw-options-tabs-wrapper > .fw-options-tabs-list ul > li a.nav-tab:hover{
    color: #00bfd6 !important;
}
.adaptive-switch .switch-dot span{
    background: #00bfd6 !important;
}

#mc-embedded-subscribe-form input{
    max-width: 100%;
}
#mc-embedded-subscribe-form div[style*="left"]{
    display: none !important;
}
.fw-responsive-controls .pb-item-type-column .panel .panel-right{
    z-index: 9
}
body{
    overflow: auto !important
}

[class*="fw-col-"]{
    float: none !important;
    position:relative;
    width:100%;
}
.fw-row{
    display:-ms-flexbox;
    display:flex;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
}

.fw-col-sm-auto {
    -ms-flex:0 0 auto;
    flex:0 0 auto;
    width:auto !important;
    max-width:100% !important
}
.fw-col-sm {
    -ms-flex-preferred-size:0;
    flex-basis:0;
    -ms-flex-positive:1;
    flex-grow:1;
    max-width:100% !important
}
.fw-col-sm-auto .controls .dashicons,.fw-col-sm .controls .dashicons{
    float: left;
}
.fw-col-sm-auto .panel.fw-row{
    min-width: 150px;
}
.fw-settings-form .ui-tabs .ui-tabs-panel{
    padding: 0;
}
.cb_addable_image .image-items .img-item{
    background: #eee;
    position: relative;
    width: 75px;
    height: 75px;
    overflow: hidden;
    float: right;
    box-shadow: #aaa 0 0 3px;
    margin: 5px;
    border-radius: 4px;
}
.cb_addable_image .image-items::after{
    content: "";
    display: block;
    clear: both;
}
.cb_addable_image .image-items .img-item img{
    height: 100%;
    max-width: inherit;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}
.cb_addable_image .image-items .img-item i{
    margin: 0;
    display: block;
    opacity: 0;
    transition: .3s;
    position: absolute;
    z-index: 3;
    width: 100%;
    height: 100%;
    line-height: 80px;
    text-align: center;
    background: rgba(255,255,255,.8);
    font-size: 34px;
    font-style: normal;
    color: red;
    cursor: pointer;
}
.cb_addable_image .image-items .img-item:hover>i{
    opacity: 1;
}

#wp-admin-bar-negarshop-free-license a{
    background-color: #d60060;
    color: #fff;
    transition: .2s;
}
#wp-admin-bar-negarshop-free-license a:hover,#wp-admin-bar-negarshop-free-license a:active{
    background-color: #fff !important;
    color: #666 !important;
}

#wp-admin-bar-negarshop-buy-license a{
    background-color: #00bfd6;
    color: #fff;
    transition: .2s;
}
#wp-admin-bar-negarshop-buy-license a:hover,#wp-admin-bar-negarshop-buy-license a:active{
    background-color: #fff !important;
    color: #666 !important;
}

.negarshop-license-message{
    background-image: url("../images/rtllogo.png");
    background-position: left 30px bottom 30px;
    background-repeat: no-repeat;
    background-size: 100px;
}

.negarshop-license-end-message{
    background: #333;
    text-align: center;
    width: 800px;
    color: #fff;
    padding: 30px;
    box-sizing: border-box;
    margin: 20px auto;
    max-width: 100%;
    border-radius: 20px;
}
.negarshop-license-end-message h3{
    color: red
}
.negarshop-license-end-message .ns-btn,.negarshop-license-end-message .ns-btn-green{
    display: inline-block;
    color: #fff;
    background-color: #00B0FF;
    padding: 10px 20px;
    margin: 5px;
    text-decoration: none;
    transition: .2s;
}
.negarshop-license-end-message .ns-btn-green{
    background-color: #8BC34A;
    color: #fff
}

.negarshop-license-end-message .ns-btn:hover,.negarshop-license-end-message .ns-btn-green:hover{
    transform: scale(1.1);
}